Author Topic: Wallet v1.5.1 - 'Database Corrupted' problem  (Read 956 times)

0 Members and 1 Guest are viewing this topic.

Offline ninacolada

  • Trade Count: (0)
  • Puppy
  • *
  • Posts: 1
  • Shiba Inu
    • View Profile
Wallet v1.5.1 - 'Database Corrupted' problem
« on: February 13, 2014, 04:30:15 AM »
I had been using the 1.5.1 wallet without problems until today when it decided not to download the block chain after three days of not being open. Almost immediately after opening this comes up:

...and the wallet closes. Trying to open it afterwards it says "Error opening block database" with the option to retry but then closes itself again.
Just now I have reopened the wallet and it is 'reindexing the blocks on disk' and 'syncing' but isn't downloading the chain at all.

I've done the standard fix of deleting the AppData/Roaming/Dogecoin folder and relaunching and waiting for the chain to download again. The message shows up again after the 15,000 block mark.

Then I tried uninstalling 1.5.1 and reinstalling several times with the same result. I deleted all previous versions of the wallet from my computer. Still the same error. If it makes any difference I'm using Windows 7 and I have turned off the firewall.

Now I cry because no access to doge.  :'(


Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14